local t = Def.ActorFrame {
    LoadActor(THEME:GetPathB("_shared","background normal"));
--[[     LoadActor("_upper") .. { InitCommand=cmd(blend,'BlendMode_Add';cropbottom,0.5;diffusebottomedge,1,1,1,0.25;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT); };
    LoadActor("_lower") .. { InitCommand=cmd(blend,'BlendMode_Add';croptop,0.5;diffusetopedge,1,1,1,0.25;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,SCREEN_HEIGHT); };
    Def.ActorFrame {
     InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
        -- FX 1
        LoadActor(THEME:GetPathB("_shared","graphics/sunburst normal")) .. {
            InitCommand=cmd(blend,"BlendMode_Add";diffusealpha,0.6);
            OnCommand=cmd(spin;effectmagnitude,0,0,40)
        };
        LoadActor(THEME:GetPathB("_shared","graphics/sunburst glow")) .. {
            InitCommand=cmd(blend,"BlendMode_Add";zoom,2;diffusealpha,0.3);
            OnCommand=cmd(spin;effectmagnitude,0,0,20)
        };
    }; --]]
};

return t;